a:link
{
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
}
a:hover
{
	text-decoration: none;
}
a:active
{
	text-decoration: none;
}

.selected_page_number_body
{
	height:21px;
	width:22px;
	background-image:url('images/page_bg.gif');
	text-align:center;
	font-weight:bold;
	color:#1e68c8;
	background-repeat:no-repeat;
}
.page_number_body
{
	height:21px;
	width:22px;
	background-image:url('images/page_bg.gif');
	text-align:center;
	font-weight:bold;
	background-repeat:no-repeat;
}
.page_number_body a
{
	color:#FFFFFF;
}
